body {
	font-family: Arial, Helvetica, sans-serif, SimHei;
	background-color: #ffffff;
	color : #fffffd;
	margin: 0;
	font-size: 8px;
	vertical-align : top;
	height : 100%;
}
table,td{
	padding : 0;
	margin: 0;
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border-style : none;
 	background-repeat : repeat-y;
}
#fullheight{
    height : 100%;
}
table.main{
    width : 740px;
    height : 100%;
}

table.topnav{
    width : 640px;
    height : 112px;
    text-align : left;
    vertical-align : top;
}

table.downnav{ 
    width : 630px;
    height : 28px; 
}

table.alignbottom{
    vertical-align : bottom;
}

table.rightcell{
    width : 640px;
    height : 100%;
}


td.intro{
	padding: 10px;
	margin: 10px;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: top;
}

.articletop {
 	background-image : url(../../image/decor/article/artik-top.gif);
 	background-repeat : no-repeat;
 	text-align : center;
 	vertical-align : top;
 	padding-top : 8px;
 	padding-left : 59px;
 	padding-right : 59px;
}

.articleimage {
 	background-image : url(../../image/decor/backarticle.jpg);
 	background-repeat : repeat-x;
 	text-align : center;
}

.imageintro{

}

.introbackground{
 	background-image : url(../../image/decor/grisblan.gif);
 	background-repeat : repeat;
}

.sidenav{
	color : #fffffd;
	background-color: #333333;
}

.sidenavchemistry{
	background-color : #333333;
	background-image : url(../../image/texture/chemistry.gif);
 	background-repeat : repeat;
}

.sidenaveconomy{
	background-color : #333333;
	background-image : url(../../image/texture/economy.gif);
 	background-repeat : repeat;
}

.sidenavenergy{
	background-color : #333333;
	background-image : url(../../image/texture/energy.jpg);
 	background-repeat : repeat;
}

.sidenavenvironment{
	background-color : #333333;
	background-image : url(../../image/texture/environment.gif);
 	background-repeat : repeat;
}

.sidenavquality{
	background-color : #333333;
	background-image : url(../../image/texture/quality.gif);
 	background-repeat : repeat;
}

.sidenavsafety{
	background-color : #333333;
	background-image : url(../../image/texture/safety.gif);
 	background-repeat : repeat;
}

.sidenavsocial{
	background-color : #333333;
	background-image : url(../../image/texture/social.gif);
 	background-repeat : repeat;
}

.sidenavtransport{
	background-color : #333333;
	background-image : url(../../image/texture/transport.gif);
 	background-repeat : repeat;
}
.sidenavhealth{
	background-color : #333333;
	background-image : url(../../image/texture/health.jpg);
 	background-repeat : repeat;
}
.sidenavwellbeing{
	background-color : #333333;
	background-image : url(../../image/texture/wellbeing.gif);
 	background-repeat : repeat;
}
a:focus{outline : none}


@media print {
    table.linkside{visibility : none; display : none}
    td.sidenav,
    td.sidenavchemistry,
    td.sidenaveconomy,
	td.sidenavenergy,
	td.sidenavenvironment,
	td.sidenavquality,
	td.sidenavsafety,
    td.sidenavsocial,
    td.sidenavtransport,
    td.sidenavhealth,
    td.sidenavwellbeing{visibility : none; display : none}
    
    .basic,.basicsec,.basiccredits,.linktoarticle,.glosar {font-size: 16px;}
}
}.titrefactsfig {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-image: url(../image/decor/blublanmenu.gif);
	background-repeat: repeat-y;
}
.basicff {
	text-indent: 10pt;
	height: 35px;
}
.textindent {
	text-indent: 20pt;
}
.fffootnotes {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #333333;
	margin-left: 10px;
}
.chinared {
	color: #FFFFFF;
}
.worldblue {
	color: #FFFFFF;
}
.mideastblack {
	color: #FFFFFF;
	background-color: #000000;
}
.ffyellow {
	background-color: #FFFFCC;
	color: #333333;
}
.ffstbackcolour {
	background-image: url(../image/decor/facts_and_fig/ff_subtitle_bar.gif);
	background-repeat: repeat-y;
	color: #000000;
}
.ffbluebbrev {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #333333;
	font-size: 14px;
	cursor: hand;
}
.ffanchorblack {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
}
.yellowback {
}
.ffbluyellow {
	color: #333333;
}
.ffwhiteblu {
	color: #333333;
	background-image: url(../image/decor/facts_and_fig/ff_bwhiteblu.gif);
	background-repeat: repeat-y;
	background-position: right;
}
